/*
Theme Name: Stellarium Child
Theme URI: http://stellarium.bold-themes.com
Template: stellarium
Author: BoldThemes
Author URI: http://bold-themes.com
Description: Responsive theme.
Tags: one-column,right-sidebar,custom-menu,featured-images,sticky-post,theme-options,threaded-comments,translation-ready
Version: 1.2.8.1738175179
Updated: 2025-01-29 18:26:19

*/
.single-product .cart{display:none;}
.post-type-archive-product .add_to_cart_button,.add_to_cart_button{display:none!important;}
.text-red{color:red;}
.custom-price{margin-bottom:20px;color:red;}
.custom-price span{color:red;}
.regiser_now_btn_wrapper{
	padding-top: 15px;
	text-align:center;
	display:block;
	clear:both;
}
.regiser_now_btn_wrapper .btn_register_now{
	text-align:center;
	color:#000000;
	background-color:#FFFFFF;
	box-shadow: 0 0 0 2em #FFFFFF inset;
	-webkit-transition: all 300ms ease;
  	-moz-transition: all 300ms ease;
  	transition: all 300ms ease;
	padding: 0.5em 3em;
	cursor:pointer;
}
.regiser_now_btn_wrapper .btn_register_now:hover{
	color:#FFFFFF;
	background-color:#000000;
	box-shadow: 0 0 0 2em #000000 inset;
}
.bt_bb_headline h1 strong{
	color:#6A003D;
}
.bt_bb_row_holder .bt_bb_column.btBoxRight{
	padding-left:0;
	padding-right:0;
}
body .bt_bb_color_scheme_6.bt_bb_headline .bt_bb_headline_superheadline{color:#FFFFFF;}

.visitme_wrapper a,.visitme_wrapper a:hover{color:#FFFFFF;}
.topBarInMenu .btIconWidget.header_social_lnk:hover{
	color:#FFFFFF;
}
body .nf-error-required-error{
	display:none;
}
body.btDarkSkin .nf-form-wrap input:not([type='checkbox']):not([type='radio']):not([type='submit']):focus{
	border-color:red!important;
}
body .nf-form-wrap .field-wrap.nf-error .ninja-forms-field{
	border-color:red !important;
}
body .tsc_contact_us_wrapper .nf-error-required-error{
	display:none;
}

.btDarkSkin.woocommerce .btContent input[type="submit"]{
	color:#000000!important;
	background-color:#FFFFFF;
	box-shadow:0 0 0 2em #FFFFFF inset;
}
.btDarkSkin.woocommerce .btContent input[type="submit"]:hover{
	color:#FFFFFF!important;
	background-color:#000000;
	box-shadow:0 0 0 2em #000000 inset!important;
}
body .nf-form-wrap input[type="submit"]{
	color:#000000;
	background-color:#FFFFFF;
	box-shadow:0 0 0 2em #FFFFFF inset;
}
body .nf-form-wrap input[type="submit"]:hover{
	color:#FFFFFF;
	background-color:#000000;
	box-shadow:0 0 0 2em #000000 inset!important;
}

.tsc_contact_us_wrapper .btn_contact_submit_container .btn_contact_submit{
	color:#000000;
	background-color:#FFFFFF;
	box-shadow:0 0 0 2em #FFFFFF inset;
}
.tsc_contact_us_wrapper .btn_contact_submit_container .btn_contact_submit:hover{
	color:#FFFFFF;
	background-color:#000000;
	box-shadow:0 0 0 2em #000000 inset!important;
}

.cource_address_container .nf-field-element textarea,
.cource_message_container .nf-field-element textarea{
	height:100px;
}

.tsc_course_wrapper .nf-before-form-content .nf-form-fields-required{
	display:none;
}

body .nf-form-fields-required{text-align:left;}
.woocommerce-page #sidebar {
    display: none !important;
}
.woocommerce-page #content {
    width: 100% !important;
}
.single-product .related.products > h2{
	font-size:22px;
}

.woocommerce ul.products li.product a img {
    height: 300px; /* Adjust as needed */
    object-fit: cover;
    width: 100%;
}

.single-product .woocommerce ul.products li.product a img {
    height: 300px; /* Adjust as needed */
    object-fit: cover;
    width: 100%;
}

.woocommerce-page .orderby{font-size:15px;}
.woocommerce-page .btSidebar {
    display: none !important;
}
.woocommerce-page .btContent {
    width: 100% !important;
}
.woocommerce-page .woocommerce-result-count{font-size:1em;}
.woocommerce-page .bt_bb_headline_tag a{
	font-size:20px;
}
.woocommerce-page .bt_bb_headline_tag a:hover{
	color:#FFFFFF;
}
.woocommerce-page ul.products li.product .btWooShopLoopItemInner .bt_bb_headline a:hover{
	color:#FFFFFF;
}

.single-product.btDarkSkin .btShareColumn .bt_bb_icon .bt_bb_icon_holder:hover span{
	color:#FFFFFF;
}

.ts_contact_detail_wrapper .bt_bb_service_content_title a:hover{color:#FFFFFF;}

body .bt_bb_service:hover .bt_bb_service_content_title a{
	color: #FFFFFF;
}
@media only screen and (max-width:1365px) {
	body.btNoSidebar .btComments.gutter{padding:0 30px;}
}
@media only screen and (max-width:1279px) {
	.map-container {
    position: relative;
    width: 100%;
    padding-bottom: 56.25%;
    height: 550px;
    overflow: hidden;
}

.map-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}
}

@media only screen and (max-width:1023px) {
	.woocommerce ul.products li.product a img{height: 200px;}
	.map-container {height:0;}
	.woocommerce-page ul.products.columns-4 li.product{max-width:50%}
	ul.products li.product .btWooShopLoopItemInner{min-height:400px!important}
}
@media only screen and (max-width:666px) {
	.woocommerce ul.products li.product a img{height:400px;}
	.woocommerce-page ul.products.columns-4 li.product{max-width:100%}
}